Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 27/08/2005, à 18:42

mathesis

[résolu] BMPx et breezy

Bonjour,

Le nouveau beep media player a l'air très intéressant (BMPx).
J'aurai aimer le tester mais actuellement la Hoary n'a pas les bonnes versions de dépendances. Je n'ai pas envie de trop bidouiller gtk etc, donc j'aimerai savoir si nous aurons les versions des logiciels suivants avec la Breezy:

#  GTK 2.7.x or 2.8 ([1] (http://www.gtk.org/))
# Cairo 0.9.0 or better
# Taglib 1.3.1 or better
# XINE 1.0.1 or better ([[2] (http://www.xinehq.de/)) *OR* GStreamer 0.9.1 or better ([3] (http://www.gstreamer.net/))
# Libglade 2.5.1 or better
# FAM (This will be changed to use Gamin instead in the future)
# Dbus 0.35 or better

C'est pour installer ceci : http://www.sosdg.org/~larne/w/BMPx

Merci.

Dernière modification par mathesis (Le 31/08/2005, à 10:01)

Hors ligne

#2 Le 29/08/2005, à 21:00

mathesis

Re : [résolu] BMPx et breezy

D'après ce que j'ai vu sur le nouveau gnome (2.12) qui devrait être celui que l'on aura, il y aura gtk 2.8.

Est-ce que quelqu'un a des infos sur les autres dépendances ?

Dernière modification par mathesis (Le 29/08/2005, à 21:00)

Hors ligne

#3 Le 30/08/2005, à 17:42

titd

Re : [résolu] BMPx et breezy

Gstreamer devrait rester en 0.8 dans breezy, en revanche toutes les autres dépendances sont déjà présentes. J'avais pu compiler bmpx 0.6 sans problème, en utilisant le backend Xine.

Hors ligne

#4 Le 30/08/2005, à 17:49

mathesis

Re : [résolu] BMPx et breezy

Merci !

Hors ligne